Skip to main content

LinkedIn Recruiter Project Search

POST /api/v1/recruiter_project_search

This API allows the authenticated user to search project results from LinkedIn Recruiter based on given Search URL.

Headers

NameTypeRequired
x-api-keystringYes
x-api-secretstringYes

Request Body

Schema

accountIdstringrequiredThe unique identifier of the WeLink account.
urlstringrequiredThe target URL for the operation.

Sample Request

{
"accountId": "string",
"url": "string"
}

Responses

Webhook Events

Schema

statusstringStatus indicating the request completed successfully (e.g. "SUCCESS").
requestIdstringUnique identifier for the request.
resultobjectThe response payload.
profilesarray[]Array of profile results.
paginationobjectPagination metadata.
totalnumberTotal number of results.
pagesnumberTotal number of pages.
POST/api/v1/recruiter_project_search
x-api-key
x-api-secret